<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.query.mapper.jljc.MultiDimensionDataSetMapper">
    <sql id="tableName">
        multi_dimension_data_set
    </sql>

    <sql id="baseColumn">
        id,set_code,set_name,set_desc,source_code,dyn_sentence,case_result,enable_flag,delete_flag,create_by,create_time,update_by,update_time,version,del_flag
    </sql>

</mapper>
